MooseX-Object-Pluggable

Prerequisites

MooseX-Object-Pluggable declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Module::Pluggable::Object0Module-Pluggable-5.1118.75
Moose0.35Moose-2.1205128.13

MooseX-Object-Pluggable declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::More0Test-Simple-1.001003131.25